
_P_image            = "P18"
_P_type             = "P31"
_P_artist           = "P170"
_P_title            = "P1476"
#_P_description = # not in Claims
_P_date             = "P571"
_P_inception        = "P571"
_P_latest_date      = "P1326"
_P_earliest_date    = "P1319"
_P_institution      = "P195"
_P_start_time       = "P580"
_P_has_cause        = "P828"
_P_donated_by       = "P1028"

_P_heigth           = "P2048"
_P_length           = "P2043"
_P_width            = "P2049"
_P_thickness        = "P2610"
_P_diameter         = "P2386"
_P_mass             = "P2067"
_P_scale            = "P1752"

_P_medium           = "P186"
_P_inscriptions     = "P1684"
_P_location         = "P276"
_P_accession_number = "P217"
#_P_notes            = ""   # Does not seem to exist
_P_references       = "P973"
_P_commons_cat      = "P373"

_P_circa            = "P1480"
_Q_circa            = "Q5727902"

_P_Atlas_ID         = "P1212"

_type_Q_numbers = {
                    "painting"         : "Q3305213",
                    "armillary sphere" : "Q328720",
                    "sword"            : "Q12791",
                    "sculpture"        : "Q860861", 
                    "stele"            : "Q178743"
                  }

_artist_Q_numbers =     {
                            "roland de mecquenem" : "Q7360509", 
                            "{{roland de mecquenem}}" : "Q7360509"
                        }

_medium_Q_numbers   = {
                        "wood"                : "Q287",
                        "plant fiber"         : "Q20026824",
                        "vegetable fiber"     : "Q20026824",
                        "vegetable fibre"     : "Q20026824",
                        "hair"                : "Q28472",
                        "copper"              : "Q753",
                        "silver"              : "Q1090",
                        "gold"                : "Q897",
                        "steel"               : "Q11427",
                        "metal"               : "Q11426",
                        "maple wood"          : "Q402516",
                        "cotton"              : "Q11457",
                        "iron"                : "Q677",
                        "marble"              : "Q40861",
                        "bronze"              : "Q34095",
                        "brass"               : "Q39782",
                        "terracotta"          : "Q60424", 
                        "terra cotta"         : "Q60424", 
                        "synthetic materials" : "Q3300022",
                        "synthetic material"  : "Q3300022",
                        "ivory"               : "Q82001", 
                        "ebony"               : "Q156005",
                        "bone"                : "Q814769",
                        "oil"                 : "Q296955",
                        "oil paint"           : "Q296955",
                        "canvas"              : "Q12321255", 
                        "oregon pine"         : "Q1503211",
                        "pine"                : "Q1503211",
                        "teak"                : "Q2048129", 
                        "ash"                 : "Q48074991", 
                        "ashwood"             : "Q48074991",
                        "leather"             : "Q286", 
                        "faience"             : "Q209671",
                        "limestone"           : "Q23757"
                      } 

_unit_Q_numbers = {
                    "cm" : "Q174728", 
                    "m"  : "Q11573", 
                    "mm" : "Q174789",
                    "in" : "Q218593",
                    "ft" : "Q3710",
                    "yd" : "Q482798",
                    "kg" : "Q11570",
                    "g"  : "Q41803"
                  }


_gift_Q_number       = "Q184303"
_purchase_Q_number   = "Q1369832"
_lease_Q_number      = "Q716894"
_excavation_Q_number = "Q959782"
_discovery_Q_number  = "Q753297"
_provenance_Q_numbers = {
                            "gift"      : _gift_Q_number, 
                            "gifted"    : _gift_Q_number, 
                            "offer"     : _gift_Q_number, 
                            "offered"   : _gift_Q_number, 
                            "given"     : _gift_Q_number, 
                            "purchase"  : _purchase_Q_number, 
                            "purchased" : _purchase_Q_number, 
                            "purchasing": _purchase_Q_number,  
                            "bought"    : _purchase_Q_number, 
                            "lent"      : _lease_Q_number, 
                            "lease"     : _lease_Q_number, 
                            "leasing"   : _lease_Q_number,
                            "excavation": _excavation_Q_number,
                            "excavated" : _excavation_Q_number,
                            "discovered": _discovery_Q_number,
                            "discovery" :_discovery_Q_number,
                        }


_epoch_dict = {
                "day"        : 11,
                "year"       : 9,
                "century"    : 7,
                "millennium" : 6
              }

